@charset "UTF-8";

@media screen and (max-width: 1680px) {
	.w1560 {
		width: 92%;
	}
}
@media screen and (max-width: 1440px) {
	.w1400 {
		max-width: 92%;
	}
	.inpro_list .grid .line::after {
		width: 100%;
	}
	.product_banner .picBox .ftbox h3{font-size:52px;}
}
/*=================================中小型笔记本或大平板 laptop /*=================================*/
@media screen and (max-width: 1180px) {
	.menu.m {
		display: block;
		margin-left: 20px;
	}
	.nav {
		display: none;
	}
	.m_nav {
		top: 72px;
	}
	.header {
		height: 72px;
	}
	.header_Slide {
		height: 72px;
	}
	.logo {
		height: 52px;
	}
	.logo img {
		height: 100%;
		-o-object-fit: cover;
		object-fit: cover;
	}
	.w1200 {
		max-width: 92%;
	}
	.header .flex .right_nav ul{
		display:none;
	}
	.product_banner .picBox .ftbox h3{font-size:36px;}
	
}
/*=================================手机或小平板 phone=============================== */
@media screen and (max-width: 767px) {
	.m_nav {
		top: 60px;
	}
	.header {
		height: 60px;
	}
	.header_Slide {
		height: 60px;
	}
	.logo {
		height: 40px;
	}
	.header_nav {
		display: none;
	}
	.right_nav {
		display: none;
	}
	.header .flex .logo {
		position: static;
		transform: translate(0);
	}
	.gallery-swiper .box p {
		font-size: 32px;
		line-height: 1.2;
		margin-bottom: 8%;
	}
	.index_banner .product_bg .swiper-button-prev {
		left: 4%;
		top: -140px;
	}
	.index_banner .product_bg .swiper-button-next {
		right: 4%;
		top: -140px;
	}
	.thumbs-swiper {
		padding: 0;
	}
	
	.index_page1 {
		height: inherit;
		padding: 10% 0;
	}
	.index_tit {
		font-size: 36px;
	}
	.index_page1 .in_editor {
		margin-top: 20px;
	}
	.index_page2 .item:first-child .ftBox {
		left: 6%;
		width: 88%;
		top: 38%;
	}
	.index_page2 .item:last-child .ftBox {
		right: inherit;
		left: 6%;
		width: 88%;
		top: 52%;
	}
	.index_page2 .item:first-child {
		min-height: 550px;
	}
	.index_page3 {
		padding: 10% 0;
	}
	.index_page3 .tit {
		margin-bottom: 6%;
	}
	.news_list ul.grid {
		grid-template-columns: 100%;
		gap: 30px 0;
	}
	.product_list .grid {
		grid-template-columns: repeat(2, 1fr);
		gap: 30px 20px;
	}
	.index_page4 .tit {
		font-size: 32px;
		margin-bottom: 8%;
	}
	.index_page4 {
		padding: 8% 0 12%;
	}
	.footer .w1560 > div.top {
		display: none;
	}
	.footer .btm .nav {
		display: none;
	}
	.footer {
		text-align: center;
		padding: 4% 0;
	}
	.footer .w1560 > div {
		margin-top: 0;
		text-align: center;
		margin: 0 auto;
		justify-content: center;
	}
	.inside_banner {
		padding-bottom: 0;
	}
	.inside_banner .picBox {
		max-width: 100%;
		height: 300px;
	}
	.inside_banner::after {
		display: none;
	}
	.inside_banner .picBox .ft h3 {
		font-size: 36px;
		-webkit-text-stroke: 1px #fff;
		text-align: center;
	}
	.inside_banner .picBox .ft p {
		letter-spacing: 2px;
		font-size: 16px;
	}
	.contact_page1 {
		padding: 8% 0;
	}
	.contact_page1 h3 {
		font-size: 28px;
	}
	.contact_page1 p {
		font-size: 18px;
	}
	.contact_page1 .phone {
		font-size: 36px;
	}
	.contact_page1 .email {
		font-size: 16px;
	}
	.contact_page2 .form .input_box .left {
		display: none;
	}
	.contact_page2 .form {
		width: 92%;
		margin: 0 auto;
	}
	.contact_page2 .message_box {
		height: inherit;
		padding: 8% 0;
	}
	.contact_page2 .form .button button {
		font-size: 20px;
	}
	.newsdeta_page .tit {
		font-size: 26px;
	}
	.newsdeta_page .news_control {
		position: static;
		flex-direction: row;
		gap: 0 20px;
		margin-top: 40px;
	}
	.news_page {
		padding: 10px 0;
	}
	.in_news_list .grid li a {
		padding: 0 5%;
	}
	.in_news_list .grid {
		grid-template-columns: 100%;
	}
	.product_banner .picBox {
		height: initial;
		padding: 240px 0 40px;
	}
	.product_banner .picBox .ftbox {
		left: 4%;
		top: 6%;
	}
	.product_banner .picBox .ftbox h3 {
		font-size: 36px;
	}
	.product_deitor .pro_inf {
		padding: 10% 0;
	}
	.product_deitor .pro_inf .tit {
		font-size: 42px;
	}
	.inpro_list {
		padding: 0;
	}
	.inpro_list .grid {
		grid-template-columns: repeat(2, 1fr);
		gap: 0 40px;
	}
	.inpro_list .grid .line {
		grid-column: span 2;
		display: none;
	}
	.inpro_list .grid li {
		padding: 40px 0;
	}
	.story_banner .ftBox {
		display: none;
	}
	.story_page {
		padding: 8% 0;
	}
	.index_page2 .item:last-child .picbox {
		left: -20%;
		top: -12%;
		width: 100%;
	}
	.index_page2 .item .ftBox h3 {
		font-size: 28px;
		line-height: 1.4;
	}
	.index_page2 .item .ftBox p {
		font-size: 14px;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 5;
		-webkit-box-orient: vertical;
	}
	.gallery-swiper{
		bottom: 320px;
	}
	.color_show .swiper-thumbs{
		max-width: 100%;
	}
	.color_span{
		font-size: 14px;
	}
	.color_box{
		width: 36px;
		height: 36px;
		border-width: 4px;
	}
	.product_banner .picBox{
		padding-top: 160px;
	}
}


@media screen and (max-width: 520px) {
	.index_banner .swiper-slide .picBox {
		height: 650px;
	}
	.index_banner .product_bg {
		height: 302px;
	}
	.gallery-swiper{
		bottom: 220px;
	}
}
